import * as React from 'react';
import { ReactComponent as Icon } from "./LinkOffVertical.js";
import createIcon from "../create-icon";
var LinkOffVertical = createIcon(Icon);
export default /*#__PURE__*/React.memo(LinkOffVertical);

